D4Science Infrastructure - Upgrade #8848

Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

Preprod Gateway upgrade to gCube 4.5 (Community Apps)
Jun 05, 2017 05:52 PM - Massimiliano Assante

Status:
Priority:
Assignee:

Target version:

Infrastructure:

Completed
Normal
Massimiliano Assante

D4Science Infrastructure Upgrade to
gCube 4.5

Pre-Production

Start date:

Due date:

% Done:

May 23, 2017

100%

Description

History

#1 - Jun 05, 2017 05:52 PM - Massimiliano Assante

- Copied from Upgrade #8709: Preprod Gateway upgrade to gCube 4.5 (Common Apps) added

#2 - Jun 05, 2017 05:52 PM - Massimiliano Assante

- Copied from deleted (Upgrade #8709: Preprod Gateway upgrade to gCube 4.5 (Common Apps))

#3 - Jun 05, 2017 05:58 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

- Parent task set to #8648

Apr 30, 2025
